org.webjars.npm:jsonpointer@4.1.0 vulnerabilities

WebJar for jsonpointer

Latest version

4.1.0

First published

5 years ago

Latest version published

3 months ago

Licenses detected

  • license: MIT [0,)
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the org.webjars.npm:jsonpointer@4.1.0 package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Prototype Pollution
[0,] Not available 17 Aug, 2020